/*
This CSS is for Contact Page Only
*/
/* 
    Created on : 06-Jun-2018, 12:28:28
    Author     : srehman
*/

/*Get In Touch Dark Button*/
.has-value label {
    color: #ec185e !important;
}
#telephone-label {
    height: 35px;
}
.et_pb_contact_submit{
    font-size: 25px !important;
    width: auto !important;
}
form br
{
    display: none;
}
form p
{
    padding-bottom: 11px;
}
form p:last-of-type
{
    padding-top: 2rem;
}
.required {  
    font-size: 15px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    font-family: gilroy-extrabold;
    float: right;
    color: #ec185e;
    text-transform: capitalize;

}
.custom-form-button{
    color: #000 !important;
}
.et_pb_contact_field_4 .input+label i, .et_pb_contact p input[type=checkbox]:checked+label i:before{
    background-color: #ec185e !important;    
}
label.forminator-checkbox {
    color: #000000!important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #000;
    font-family: gilroy-extrabold;
    width: 100%;
    padding: 1rem;
}
span.wpcf7-not-valid-tip{
    font-family: gilroy-extrabold;
    color: #ec185e;
    width: 100%;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #000;
    font-family: gilroy-extrabold;
    padding: 16px;
}
.et_pb_contact_submit{
    margin: 0 auto;
}
.custom-checkbox{
    width: 27px !important;
    height: 27px !important;
    object-fit: contain;
    border: solid 4px #ec185e;
    display: none;
}
.et_pb_contact_submit:after {
    background-image: url(/wp-content/uploads/2018/05/black-symbol-inactive.png) !important;
    background-size: 19px 26px !important;
    background-position-x: 10px !important;
    background-repeat: no-repeat;
    background-position-y: 8px;
}

.et_pb_contact_submit:hover:after {
    background-image: url(/wp-content/uploads/2018/05/selected-shape.png) !important;
    background-size: 19px 26px;
    background-position-x: 22px;
}
.custom-form-container .et_pb_button {
    font-size: 18px !important;
    width: 100% !important;
    font-family: gilroy-extrabold;
    height: 60px;
}

.forminator-field.forminator-is_active label {
    color: #ec185e;
}

span.forminator-error-message {
    color: #ec185e;
    font-weight: bold;
}

.forminator-row .forminator-button {
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    font-size: 18px !important;
    width: 100% !important;
    font-family: gilroy-extrabold;
    height: 60px;
    border-width: 4px!important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    color: #000 !important;
}

.forminator-row .forminator-button:hover {
    background: #ec185e!important;
    border-radius: 0px;
    box-shadow: 0 0 17px 0 rgba(236, 24, 94, 0.26), 0 0 18px 0 rgba(236, 24, 94, 0.4);
    color: #fff!important;
    /*padding: .3em 2em .3em .7em;*/
    border: 2px solid transparent;
    cursor: pointer;
}

.forminator-row .forminator-button:hover:after {
    background-image: url(/wp-content/uploads/2018/05/selected-shape.png) !important;
}

.forminator-row .forminator-button:after {
    content: "";
    display: inline-block;
    background-image: url(/wp-content/uploads/2018/05/black-symbol-inactive.png) !important;
    background-size: 19px 26px !important;
    background-position-x: 10px !important;
    background-position-y: 8px;
    background-repeat: no-repeat;
    min-width: 2em;
    height: 100%;
    background-position: left center;
    position: absolute;
    top: 0;
    margin-left: 0;
    opacity: 1;
    transition: all .2s;
}

.forminator-ui label.forminator-label--forminator-success {
    border: 4px solid green;
    padding: 30px;
    text-transform: none;
    margin-bottom: 48px;
}

.forminator-ui label.forminator-label--forminator-success p {
    padding: 0;
}

.custom-form-container .et_contact_bottom_container{
    width: 100% !important;
}
/*Contact Form*/
.custom-form-container label {
    display: block;
    color: rgba(26, 17, 29, 0.94);
    font-family: gilroy-extrabold;
    text-transform: uppercase;
    margin-bottom: 12px;
    font-size: 19px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

.forminator-row {
    margin-bottom: 48px !important;
}

/*Hide Last Label and also hide errors div*/
.et-pb-contact-message{
    color: #ec185e;   
}
.custom-form-container p:last-of-type label:last-of-type {
    display: none; 
} 

/*Change Input styling*/
.custom-form-container input, .custom-form-container p textarea,
.forminator-row .forminator-field textarea {
    font-family: Gilroy-extrabold;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #020202;
    border: 4px solid #000;
    width: 100%;
    padding: 16px;
    opacity: 1!important;
}

.forminator-row .forminator-field textarea {
    min-height: 120px;
}

.custom-form-container input:focus, .custom-form-container textArea:focus{
    box-shadow: 0 0 17px 0 rgba(236, 24, 94, 0.1), 0 0 18px 0 rgba(236, 24, 94, 0.1);
    background-color: #ffffff;
    /*border: solid 4px #ec185e !important;*/
}   
label.forminator-checkbox{
    width: 100%;
    font-family: Gilroy-extrabold;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.49;
    letter-spacing: normal;
    color: #020202;
    display: inline-block;
    position: relative;
}

.wpcf7-acceptance { /* wpcf7-acceptance */
    width: 27px;
    display: block;
}

/* .wpcf7-checkbox.custom-checkbox input,
.wpcf7-checkbox.custom-checkbox .wpcf7-list-item-label {
	display: none;
} */

label.forminator-checkbox > span:first-child {
    padding-right: 40px;
    display: inline-block;
}

.acceptance-104 {
    right: 0rem;
    left: auto!important;
    position: absolute;
}

/*Checkbox*/
.et_pb_contact_form_container .et_pb_contact_field_4.et_pb_contact_field .input[type="checkbox"]+label i
{ 
    border: solid 4px #ec185e;
    width: 27px;
    height: 27px;
}
.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_list{
    float: right;
}
.custom-form-container ::-webkit-input-placeholder {
    width: 156px;
    height: 31px;
    opacity: 0.41;
    font-family: GILROY-REGULAR;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.93;
    letter-spacing: normal;
    color: #020202;


}
.custom-form-container :-moz-placeholder {
    opacity: 0.41;
    font-family: GILROY-REGULAR;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.93;
    letter-spacing: normal;
    color: #020202;

}
.custom-form-container ::-moz-placeholder {

    opacity: 0.41;
    font-family: GILROY-REGULAR;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.93;
    letter-spacing: normal;
    color: #020202;

}
.custom-form-container :-ms-input-placeholder {
    opacity: 0.41;
    font-family: GILROY-REGULAR;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #020202;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #000 !important;
    opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000 !important;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000 !important;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000 !important;
    opacity: 1;
}
p.et_pb_contact_field {
    margin-bottom: 48px; 
}

label.forminator-checkbox {
    font-size: 16px;
    text-transform: none;
    padding-right: 40px;
    position: relative;
}

/* Hide the browser's default checkbox */
label.forminator-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    width: 27px;
    height: 27px;
    object-fit: contain;
    border: solid 4px #ec185e;
}

/* On mouse-over, add a grey background color */
label.forminator-checkbox:hover input ~ .checkmark {
    cursor: pointer;
}

/* When the checkbox is checked, add a blue background */
label.forminator-checkbox input:checked ~ .checkmark {
    background-color: #ec185e;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
label.forminator-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
label.forminator-checkbox .checkmark:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.acceptance-104{
    float: right;
    left: 5rem;
    bottom: 1rem;
}

label.forminator-label--forminator-error {
    display: none;
}

/*MAP*/
.absolute_map .et_pb_map { 
    overflow:visible;
    width: 640px;
    height: 1100px;
}
.gm-style-iw > div > div h3{
    font-family: Gilroy-extrabold;
    font-size: 16px !important;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    padding: 1rem;
    color: #ec185e !important;
}
.infowindow {  
    font-family: Gilroy-extrabold;
    font-size: 14.4px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.39;
    letter-spacing: normal;
    color: #020202;
    padding: 1rem;
}

/*Contact Page White Footer*/
.contact-page-white-footer ul{
    padding:0;
}
.contact-page-white-footer ul li{
    color: #000;
}

.contact-page-white-footer ul li {
    font-family: gilroy-extrabold;
}
.contact-page-white-footer, .contact-page-white-footer h4, .contact-page-white-footer h3{
    text-align: left !important;
}

/* Styling for MacBook Pro 15"*/
@media only screen 
and (max-width : 1800px) 
and (max-height : 2880px){

    .form-container .et_pb_column_1_2:first-of-type
    {
        padding-left: 0px !important;
    }
    .form-container .et_pb_column_1_2:last-of-type
    {
        padding-right: 0px !important;
    }
    .form-container .et_pb_column_1_2:last-of-type  .et_pb_image
    { 
        padding-left: 87px !important;;
    }
}


/*Tablet*/
@media only screen and (max-width : 479px) {
    .second-fold-homepage .custom-title-team-responsive { 
        width: 277px; 
        font-size: 30px;
        font-weight: 800;
        margin: 0 auto;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center; 
        padding-bottom: 39px;
    } 
    .contact-page-white-footer span{
        font-size: 30px !important;
    } 
    .contact-page-white-footer span.get-in-touch, .contact-page-white-footer span.the-studio{
        font-size: 13px !important;
    } 
    .contact-page-white-footer ul li {
        font-size: 16px;
    }
    .acceptance-104{
        top: 2rem;
    }
}
